Application: gvSIG desktop - gvSIG bugs #4983
Error en calculo de area
02/08/2019 11:53 AM - Pablo Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

A la hora de calcular el area si previamente has creado un nuevo campo con el mismo nombre, el software detecta que esta
duplicada y por tanto no la calcula. Hay que eliminar el campo creado para de esta manera poder calcular el area.

Associated revisions

Revision 44137 - 02/21/2019 02:30 PM - Oscar Martinez

refs #4983 Comprobacién de campos todos en mayusculas para ver si existen

History

#1 - 02/16/2019 11:43 AM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 02/21/2019 02:32 PM - Oscar Martinez
- Status changed from New to Fixed

Ocurria cuando habian campos en minusculas (Area) que al compararlo con AREA en mayusculas decian que no existia y no funcionaba cuando
intentaba afnadirlo al esquema de al capa. Ocurria lo mismo con X, Y, o PERIMETER. Ahora la comprobacion la hace sobre los campos convertidos
todos a mayusculas.

#3 - 02/26/2019 03:44 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#4 - 03/05/2019 10:16 AM - Alvaro Anguix
- Status changed from Fixed to Closed
